
body,html{font-family: 'Open Sans', sans-serif;overflow-x:hidden;}
:root,body *,html *{font-family: 'Open Sans', sans-serif;box-sizing: border-box;}
body,html,p,table,table td,ul{padding:0;margin:0px;}
.container{max-width:1300px;width:100%;}
.fullwidth{display:inline-block;width:100%;}
header{background: #fff;position: relative;float:left;width:100%;box-shadow: 0px 0px 30px rgb(0 0 0 / .25);z-index:100;}

.tpstrip{background: #1999cc;padding:5px 0px;}
.tpstrip .row,.tpstrip *{align-content: center;align-items: center;}
.topleft ul{margin:0px;padding:0px;display: flex;}
.topleft ul li{list-style:none;border-right:1px solid #5eb8db;}
.topleft ul li a{display: block;padding:0px 15px;opacity: .7;transition: all ease-in-out 0.5s;}
.topleft ul li a:hover{opacity: 1;}
.topleft ul li:last-child{border-right: none;}
.headerlogo{text-align: left;}

.topright{display: flex;justify-content: flex-end;}
.topright .topphn{color:#fff;font-size:15px;font-weight: 700;line-height: 11px;margin-left: 0px;white-space: nowrap;}
.field-signupform-captcha_code input{width: 200px;
float: left;
margin-top: 8px;
border: 0;border-radius: 0;
border-bottom: 1px solid #ddd;
box-shadow: none;}
.topright .topphn span{font-size: 10px;font-weight: 400;display: inline;margin-bottom: 5px;padding-right:5px;position: relative;bottom:2px;}
.topright ul{float:right;padding:0px;margin:0px;display: flex;justify-content: flex-end;margin-left:40px;}
.topright ul li{list-style: none;min-width: 45px;text-align: center;text-transform: uppercase;color:#fff;transition: all ease-in-out 0.5s;cursor: pointer;border-left:1px solid #5eb8db;height:24px;}
.topright ul li:not(.colrtheme){opacity: .7;}
.topright ul li.colrtheme span{width:21px;height:21px;position: relative;display: inline-block;transition: all ease-in-out 0.5s;overflow: hidden;border-radius: 50%;top:1px;border:2px solid #fff;}
.topright ul li.colrtheme span:before{content:'';width:50%;background: #fff;top:0px;bottom:0px;left:0px;position: absolute;}
.topright ul li:hover{opacity: 1;}
.topright ul li select{background-color: transparent;border:none;color:#fff;font-size:13px;font-weight: 300;text-transform: uppercase;padding-left:40px;background:url(../images/headertpimg4.png) no-repeat 15px center transparent; }
.topright ul li select:active,.topright ul li select:focus{border:none;outline:none;}
.headersec2{padding:5px 0px;}
.headermdbtnbx img{max-width: 100%;
margin: 18px 0 0 0;}
.logosideimg{display: flex;justify-content: flex-end;align-items: center;align-content: center;}
.innerbnnr{position: relative;}
.innerbnnr h1{color:#fff;position: absolute;transform: translate(-50%,-50%);text-align: center;left:50%;top:calc(50% - 33px);font-weight: bold;}
.site-signup .innerbnnr h1{transform: unset;
top: 20px;
left: 0;
right: 0;
text-align: center;}
.headermdbtn{padding:20px;font-size:16px;opacity: .4;border:1px solid #333;display: inline-block;color:#333;font-weight: bold;text-decoration: none;border-radius: 5px;transition: all ease-in-out 0.5s;margin: 12px 0 0 0;}
.headermdbtn:hover{text-decoration: none;color: #333;}
.headermdbtn:active,.headermdbtn:focus{border:1px solid #333;}
.marginright25{margin-right:25px;}
/*.headermdbtnbx{text-align: center;}*/
/*=============form1 css start==========*/
.midsecntform{background: url(../images/midbg.jpg) repeat center;padding-bottom: 40px;clear: both;}  
.midsecnt{background: #fff;padding:30px 50px;box-shadow: 0px 0px 30px rgb(0 0 0 / .25);border-radius: 10px;margin-top: -75px;position: relative;}

.bluehd{background: #63aad9;border:1px solid #2a80b9;color:#fff;padding:12px 15px;font-size:16px;border-radius: 10px;font-weight: bold;margin-bottom: 20px;}
.flexonline{display: flex;justify-content: space-between;padding:0px 15px 30px;}
.inptwrapper{padding:0px 30px;position: relative;height:76px;}
.inptwrapper .inptlabel{width:100%;float:left;font-size:20px;padding-bottom: 15px;margin-bottom: 0px;}
.redstar{color:#d55353;}
.inptwrapper .frminpt{width:100%;float:left;border:none;border-bottom: 1px solid #dadadc;padding-bottom: 15px;font-size:16px;font-weight: bold;color:#222}
.inptwrapper .frminpt:active,.inptwrapper .frminpt:focus{outline: none;border:none;border-bottom: 1px solid #dadadc;}
.inptwrapper .frminpt::placeholder{font-size:16px;font-weight: bold;color:#999;}
.inptwrapper select.frminpt{background: url(../images/frmselect.png) no-repeat right center;appearance: none;-webkit-appearance: none;-moz-appearance: none;}
.inptwrapper .frminpt.dt{background: url(../images/calandericon.png) no-repeat right center;}
.frmcptch{position: absolute;right:30px;bottom:10px;}
.frm1submit{background: #f39c12;border-radius: 10px;padding:12px 40px;border:2px solid #f39c12;transition: ease 0.5s;text-transform: uppercase;margin-top:30px;}
.frm1submit:hover{background: #fdab29;}
/*=============form1 css over==========*/
/*=============form2 css start==========*/
.form2 .midsecnt{margin-top:-10px;padding:30px;}
.form2disablebx{background: #f3f3f3;border-radius: 10px;border:1px solid #d0d0d0;padding:20px 35px;}
.backsmlhead{float:left;width:100%;font-size: 16px;font-weight: bold;padding:0px;padding-left:25px;margin:0px;}
.form2disablebx .inptwrapper{padding:0px 25px;}
.form2disablebx .inptwrapper .frminpt{background:#e8e8e8;border:1px solid #d0d0d0;border-radius: 5px;padding:10px;font-size:16px;color:#969696;}
.form2disablebx .inptwrapper .frminpt::placeholder{color:#969696;}
.form2disablebx .inptwrapper .frminpt.inptbluetxt,.form2disablebx .inptwrapper .frminpt.inptbluetxt::placeholder{color:#1999cc;}
.form2disablebx .inptwrapper .inptlabel{padding-bottom: 10px;}
.form2disablebx .flexonline{padding-bottom: 15px;}

.form2btmform{margin-top: 45px;margin-left: -15px;width: calc(100% + 30px);}
.form2btmleft,.form2btmright{border:1px solid #d0d0d0;border-radius:10px;}
.form2btmright{float:left;width:100%;}
.btmfrmrighthead{color:#fff;font-size: 16px;font-weight: bold;width:100%;padding:15px 0px 15px 20px;border-radius: 10px;border:1px solid #dc9a00;background: #ffb404;margin-top:-1px;margin-bottom: 15px;}
.form2btmright ul{width:100%;float:left;margin:0px;padding:10px;}
.form2btmright ul li{list-style: none;margin-bottom: 15px;position: relative;padding-left: 25px;font-size:12px;}
.form2btmright ul li .guidelino{position: absolute;left:0px;}
.needhelp{width:100%;float:left;padding-top:35px;text-align: center;}
.needhelp img{max-width:100%;cursor: pointer;}

.form2btmleft{float:left;width:100%;}
.btmfrmtab{width:calc(100% + 4px);float:left;display:table;border-top-left-radius: 10px;border-top-right-radius: 10px;overflow: hidden;min-height: 65px;border:1px solid #e0e0e0;margin:-1px -2px 20px;}
.btmfrmtab li{list-style: none;display: table-cell;transition: ease 0.5s;cursor: pointer;text-align: center;vertical-align: middle;background:#f3f3f3;color:#9b9b9b;font-weight: bold;}
.btmfrmtab li.active,.btmfrmtab li:hover{color:#fff;background:#1999cc;}
.form2btmleft .inptwrapper{padding:0px 15px;}

.tab-content{float:left;width:100%;display: none;padding:25px;}
.tab-content.active{display: block;}
.form2btmleft .flexonline{justify-content: flex-start;}
.inptwrapper.radioinpt hr{width: 100%;margin: 0px;margin-top: 15px;height: 1px;border-top: 1px solid #dadadc;}
.inptwrapper.radioinpt input ~ label{font-weight: bold;font-size: 16px;margin:0px 25px 0px 10px;color:#222;}


.form2smlhead{background: #63aad9;color:#fff;font-weight: bold;font-size:16px;padding:10px 20px;border:1px solid #2a80b9;border-radius: 10px;margin-bottom: 20px;position: relative;cursor: pointer;}
.form2smlhead:before{content:'_';position: absolute;right:20px;top:-13px;color:#fff;font-size:30px;z-index:10;}
.form2smlhead.active:before{content:'+';top:5px;font-size:25px;}
.form2cnt .inptwrapper .frminpt:disabled{background: transparent;color: #ddd;opacity: .4;border-bottom: 1px solid #999;}
.form2btmleft .inptwrapper .inptlabel{font-size:13px;}
.form2cnt .inptwrapper.searchinpt .frm2srchbtn{position: absolute;right:0px;border:none;background: transparent;bottom:20px;}
.frm2file{width:100%;font-size:12px;}
.frm2filebx{border: 1px solid #dadadc;width: 100%;padding: 5px;margin-top: -3px;float: left;position: relative;}
.frm2filebx:after{content: '';position: absolute;width: 100%;height: 1px;background: #dadadc;bottom: -8px;left: 0px;}
.form2sbmt{border:1px solid #ffb404;text-align: center;color:#fff;padding:12px 30px;font-weight: bold;font-size: 16px;margin-left:20px;transition: ease 0.5s;background: #ffb404;display: inline-block;float:left;border-radius: 10px;text-transform: uppercase;}
.form2sbmt:hover{border:1px solid #9f6f00;background:#e09e04; }
.form2save{border:1px solid #cecece;text-align: center;color:#b0b0b0;padding:12px 30px;font-weight: bold;font-size: 16px;margin-left:20px;transition: ease 0.5s;background: #e1e1e1;display: inline-block;float:left;border-radius: 10px;text-transform: uppercase;}
.form2save:hover{border:1px solid #018319;background: #0ecb32;color:#fff;}
.form2sbmtbx{margin-bottom: 15px;}
/*=============form2 css over==========*/
/*=============login css start==========*/
.loginsec{height: calc(100vh - 210px);display: table;table-layout: fixed;}
.loginsec .loginleft,.loginsec .loginright{display: table-cell;vertical-align: middle;text-align: center;position: relative;}
.loginsec .loginleft{background: url(../images/loginbg.jpg) no-repeat center;background-size: cover;width:50%;color:#fff;}
.loginsec .loginright{background: url(../images/loginrightbg.jpg) no-repeat center;background-size: cover;line-height: 1.5;}
.loginsec .loginleft h1{font-weight: 700;font-size: 50px;}
.loginsec .loginleft h1 span{font-weight: 300;display: block;font-size: 25px;}
.loginform{background: #e5f5ff;border:1px solid #7aaecf;border-radius: 10px;padding:10px;max-width: 530px;position: relative;margin:0px auto;overflow: hidden;}
.loginbluehead{background: #63aad9;border:1px solid #2a80b9;text-align: left;color:#fff;padding:15px 15px;font-size:16px;font-weight: bold;border-radius: 10px;margin-bottom: 0px;margin-top: 0px;}
.loginform label{float:left;width:100%;font-size:14px;color:#333;font-weight: 400;padding:0px 0px 0px;text-align: left;}
.loginform form{float:left;width:100%;padding:0px 40px;margin-top:25px;}
.loginform .logininpt{float:left;width:100%;border:none;border-bottom: 1px solid #dadadc;font-size:16px;font-weight: 700;color:#333;padding: 5px 0px;text-align: left;background:transparent !important;background-color: #e5f5ff !important;appearance:none;margin-bottom: 20px;padding-left:0px;}
.loginform .logininpt:placeholder{color:#999;}
.loginsbmt{border:1px solid #dc9a00;background:#ffb404;color:#fff;font-weight: bold;padding:7px 50px;font-size:16px;transition: all ease-in-out 0.5s;float:left;border-radius: 10px;margin-bottom: 20px;margin-right:20px;}
.loginsbmt:hover{background:#dc9a00;}
.registersbmt{border:1px solid #2a80b9;background:#63aad9;color:#fff;font-weight: bold;padding:7px 50px;font-size:16px;transition: all ease-in-out 0.5s;float:left;border-radius: 10px;}
.registersbmt:hover{background:#2a80b9;}
.loginform .logininpt:active,.loginform .logininpt:focus{border:none;border-bottom: 1px solid #dadadc;outline:none;}
.loginform select.logininpt{background:url(../images/loginselect.png) no-repeat right center !important;}
.frgtpsswrd{font-size:12px;color:#333;float:left;margin-top:0px;margin-bottom: 20px;text-decoration: underline;}
.frgtpsswrd:hover{text-decoration: none;}


.tab-content.padd0{padding:0px;}
.frm2tab2tbl{float:left;width:100%;margin-top:-20px;}
.frm2tab2tbl table{float:left;width:100%;}
.frm2tab2tbl table tr td:last-child{width:30%;border-right:none;}
.frm2tab2tbl table tr td:first-child{border-left:none;}
.frm2tab2tbl table tr:last-child td{border-bottom: none;}
.frm2tab2tbl table tr td{padding:25px 15px;border:1px solid #d0d0d0;border-top:none;}
.frm2tab2tbl table tr td ul{width:100%;float:left;margin:0px;padding:0px;}
.frm2tab2tbl table tr td ul li{list-style: none;float: left;width:100%;padding:5px 0px;}
.frm2tab2tbl table tr td ul li.tb2lihd{font-size:16px;font-weight: bold;height:30px;}
.frm2tab2tbl table tr td ul li.tb2lihd strong{margin-right:5px;margin-right: 5px;width: 24px;display: inline-block;}
.frm2tab2tbl table tr td ul li a{font-size:14px;text-decoration: underline;color:#1999cc;padding-left:33px;}
.frm2tab2tbl table tr td ul li a:hover{text-decoration: none;}
.frm2tab2tbl table tr td ul li input ~ label{margin:0px;display: table;}
.frm2tab2tbl table tr td ul li input ~ label > * {display: table-cell;vertical-align: middle;}
.frm2tab2tbl table tr td ul li input{margin-right:10px;}
.frm2tab2tbl table tr td:last-child ul li{display: flex;align-items: center;}
.frm2tab2tbl table tr td ul li input[type=checkbox]{height:25px;width:25px;}
.frm2tab2tbl table tr td ul li .bx{width:20px;height:20px;margin-right:5px;border-radius: 5px;}
.frm2tab2tbl table tr td ul li .bx + span{padding-left:10px;font-size:13px;}
.frm2tab2tbl table tr td ul li label.red .bx{background: #eb1616;}
.frm2tab2tbl table tr td ul li label.green .bx{background: #16d612;}
.frm2tab2tbl table tr td ul li label.yellow .bx{background: #ffd800;}
.frm2tab2tbl table tr td ul li label.red{color:#eb1616;}
.frm2tab2tbl table tr td ul li label.green{color:#16d612;}
.frm2tab2tbl table tr td ul li label.yellow{color:#ffd800;}

.tab3chatimg{width:100%;float:left;}

.tab4head{padding:15px 0px;margin-top:-20px;border-bottom: 1px solid #d0d0d0}
.tab4head table,.tab4contenttbl table{width:100%;float:left;}
.tab4head table td,.tab4contenttbl table td{width:33.3%;border-right: 1px solid #d0d0d0;padding:10px 20px;position: relative;}
.tab4head table td:last-child,.tab4contenttbl table td:last-child{border-right: none;}
.tab4head table td .tab4qlabel,.tab4contenttbl table td .tab4qlabel{float:left;width:100%;font-size:14px;padding:0px;margin:5px 0px;}
.tab4head table td .tab4value,.tab4contenttbl table td .tab4value{float:left;width:100%;font-size:16px;padding:0px;margin:5px 0px;font-weight: 700;}
.tab4head table td .tab4value.blue{color:#1999cc;}
.tab4contenttbl table td .tab4value.grey{opacity:50%;}
.tab4head table td img{float:right;}
.tab4contenttbl table td{border-bottom: 1px solid #d0d0d0;}
.tab4contenttbl table tr:last-child td{border-bottom: none;}
.tab4contenttbl table td strong{color:#000;}
.tab4imglist{position: absolute;right:0px;top:0px;padding:0px 5px;}
.tab4imglist li{float:left;list-style: none;padding:15px 7px;}
.tab4imglist li a{display: block;}
.tab4yellowbtn{font-size:16.67px;color:#fff;font-weight: bold;padding:12px 20px;transition: all ease-in-out 0.5s;background: #ffb404;text-transform: uppercase;border:none;border-radius: 10px;margin:12px 0px;}
.tab4yellowbtn:hover{background: #de9c00;}

.slidingdv{display: none;}
.form2disablebx .flexonline.headclick{background: url(../images/loginselect.png) no-repeat 99% center;cursor: pointer;padding-bottom: 0px;}
.form2disablebx .flexonline.headclick.active{padding-bottom: 15px;}
.has-error .form-control{box-shadow: none !important;}
/*=============login css over==========*/
footer{padding:15px 0px;font-size:14px;color:#666;background: #fff;border-top:1px solid #e0e0e0;}
footer .col-md-6{opacity: .7;}
footer .col-md-6 a{color:#666;text-decoration: none;}
footer .col-md-6 a:hover{text-decoration: underline;}
.leftfooter{text-align: left;}
.guideline-box .container-example1{height: 450px;}
.dob-error{color: red;}
#verify{display: none;}
#passwordReset{display: none;}
.topright ul li.change-lang span {
    font-size: 12px;
    padding: 0 0 0 15px;
}
.help-block-error{font-size: 9px;
color: #ff0000;
float: left;
width: 100%;
margin: 0;
padding: 0;
position: absolute;
top: 23px;
left: 32px;
right: 32px;}
.disclaimer{font-size: 10px;
line-height: 10px;
color: #555;
position: absolute;
top: 80%;
left: 0px;
right: 0;
margin-top: 5px;}
.site-signup .form-group{display: inline-block;width: 100%;}

@media (max-width: 1350px){
.site-signup .innerbnnr h1{top: 5px;font-size: 30px;}
}
@media (max-width: 1200px){
.midsecnt{margin-top: -45px;}
}